.mod-header {
	background: transparent url('/dam/jcr:b25358c0-0d21-45e5-9d1d-c0c4bd076b53/psych_dg.jpg') 0 0 no-repeat !important;
}
.mod-metanavigation nav, 
.mod-metanavigation ul, 
.mod-metanavigation li, 
.mod-metanavigation a, 
.mod-metanavigation a.active {
    color: #000000 !important;
}
.skin-header-light .mod-sitefunctions ul li, 
.mod-sitefunctions ul li  {
    color: #000000 !important;
}
.skin-header-light .mod-sitefunctions ul .service-print, 
.mod-sitefunctions ul .service-print {
	background: rgba(0, 0, 0, 0) url("https://www.uzh.ch/terrific/assets/img/sprite/sprite.png?20150331135517") no-repeat scroll -70px -116px;
    
}
.skin-header-light .mod-sitefunctions ul .service-font, 
.mod-sitefunctions ul .service-font {
	background: rgba(0, 0, 0, 0) url("https://www.uzh.ch/terrific/assets/img/sprite/sprite.png?20150331135517") no-repeat scroll -99px 0;
   
}
.skin-header-1 .mod-navigation,
.mod-navigation {
    right: 0 !important;
}0